Метки: совместимость

BuddyPress 2.8 и WordPress 4.3

BuddyPress 2.8 будет официально поддерживать WordPress версии 4.3 и выше. Такое решение приняли на вчерашнем митинге разработчики BuddyPress. Причин для этого несколько: WordPress 4.2 уже старый (значительно больше года) доля версии 4.2 составляет менее 5% Оба этих факта являются критериями, по которым проект BuddyPress отказывается от старых версий WordPress. Все правила...

Совместимость

Совместимость BuddyPress и WordPress

BuddyPress лучше всего работает с последними версиями WordPress, но специально для тех, кто не любит или не может обновляться, команда BuddyPress поддерживает совместимость со старым WordPress. В основном это 4 или 5 мажорных релизов (которые 4.5, 4.4, 4.3 и так далее). Процесс пересмотра совместимого WordPress происходит следующим образом: в начале...

BuddyPress 2.4.0 “Pietro”

Вышел новый релиз BuddyPress 2.4 “Pietro”. Давайте посмотрим, которые новшества нас там ждут. Обложки профилей пользователей и групп Созданные на базе BuddyPress Attachments API и использующие BuddyPress Theme Compat API обложки для профилей пользователей и групп должны с легкостью интегрироваться с вашей темой и украсить ваш сайт. Можно с легкостью настроить их поведение...

Совместимость старых тем с BuddyPress 1.7

Совместимость старых тем с BuddyPress 1.7

Для того, чтобы после обновления BuddyPress до версии 1.7 у вас не поломался внешний вид сайта, вам необходимо прописать одну строчку кода в файле functions.php темы: add_theme_support( ‘buddypress’ ); Это необходимо при условии, что вы уже использовали BuddyPress предыдущих версий и в папку темы у вас скопированы папки /members/, /groups/...